
						@font-face {
							font-family: 'kantumruy';
							src: url('https://eastmicro.com.kh/wp-content/bcf-fonts/Kantumruy Pro/kantumruy-pro-500-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'kantumruy';
							src: url('https://eastmicro.com.kh/wp-content/bcf-fonts/Kantumruy Pro/kantumruy-pro-500-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'kantumruy';
							src: url('https://eastmicro.com.kh/wp-content/bcf-fonts/Kantumruy Pro/kantumruy-pro-500-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						